.navbar{
  margin-bottom:0;
  border:0;
}
.navbar-dark{
  color: #fff;
  background-color: #232323;
  border-color: #232323;
}
.navbar-dark .navbar-nav > li > a{
  color:#fff;
}
.navbar-dark .navbar-nav > .dropdown > a .caret{
  border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-dark .navbar-brand{
  color:#fff;
}

.navbar-brand {
  padding: 0px; /* firefox bug fix */
  margin-right:50px;
  cursor: pointer;
  height: auto;
}
.navbar-brand>img {
  height: 100px;
  padding: 10px; /* firefox bug fix */
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
  margin-left:0;
}
.navbar-nav > li:last-child{
  float:right;
}

nav ul li.menu-large {display:inline-block; margin:25px 15px; font-size:16px;}

.nav > li > a.nav-text:hover, .nav > li > a.nav-text:active{
    color: #fff;
    background-color:#232323;
}

nav ul li a{
  color: #232323;
  font-size: 16px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
    color: #fff;
    background-color:#232323;
}

.menu-large {
  position: static !important;
}
.megamenu{
  padding: 20px 0px;
  width:100%;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
  min-height:250px;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #232323;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

.dropdown-menu{
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
  left:0;
  right:0;
}

@media (max-width: 768px) {
  .megamenu{
    padding:0;
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 0;
    margin-left: 25px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
  }
  .megamenu> li > ul {
    min-height:auto;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
    color:#fff;
  }
  .navbar-dark .navbar-nav > li > a{
    color:#fff;
  }
  nav ul li.menu-large {
    display: block;
    margin: 0;
  }
  .navbar-nav > li:last-child{
    float:none;
  }
  #menu-template2{
    margin: 0px 0 10px -10px;
    float:none;
    overflow:auto;
  }
}

@media only screen and (max-width: 599px) {
  .navbar-dark{
    height:100px;
    border-radius: 0 0 10px 10px;
  }
  .navbar-brand>img{
    width:180.8px;
    height:80px;
    margin:10px auto;
  }
}
@media only screen and (max-width: 280px) {
  .navbar-brand>img {
      width: 160px;
      height: 74px;
      margin: 14px auto;
  }
}